<?php

return array(
    'id' => 'en',
    'account' => 'Account',
    'about_company' => 'About us',
    'about_company_paragraph_1' => '“Alia” fur company is manufacturing natural sheepksin products from 1994',
    'about_company_paragraph_2' => 'The working process in the company is based on the full technological cycle: from collecting and processing of raw sheepskins to the sale of finished products in wholesale and retail',
    'about_company_paragraph_3' => 'The main advantage of the company is a large range of environmentally friendly and high quality products! Harvesting skins we select only the best, high-grade, local raw materials. The currying of fur sheepskin is performed by the most modern technologies under the strict control of quality',
    'about_company_paragraph_4' => 'Years of experience of designers and masters of garment production allowed to develop a unique style and to achieve high quality of sewing fur products meeting modern requirements and standards of quality',
    'about_company_service_1' => 'The company with more than 20 year experience',
    'about_company_service_2' => 'Years of experience allowed to develop unique style and achieve high quality',
    'about_company_service_3' => 'We accept orders for the development of individual design and silk screen printing according to your sketches',
    'about_company_service_4' => 'Large range of natural fur products with different styles and colors',
    'address' => 'Address',
    'add_address' => 'Add address',
    'add_to_basket' => 'Add to basket',
    'add_to_favourites' => 'Add to favourites',
    'after_receiving_the_order_we_will_contact_you_to_agree_on_the_method_of_payment' => 'After receiving the order, we will contact you to agree on the method of payment',
    'after_payment_we_will_send_the_goods_by_any_convenient_delivery_service' => 'After payment, we will send the goods by any convenient delivery service',
    'all' => 'All',
    'all_prices_on_the_website_are_valid' => 'All prices on the site are valid for orders over $200',
    'already_subscribed_to_updates' => 'You are already subscribed to the latest company updates. Thanks!',
    'amount' => 'Amount',
    'any_delivery_is_made_after_100_prepayment' => 'Any delivery is made after 100% prepayment',
    'apply' => 'Apply',
    'articul' => 'Articul',
    'back' => 'Back',
    'back_to_shopping' => 'Back to shopping',
    'bank_commission' => 'Bank commission',
    'basket' => 'Basket',
    'bishkek' => 'Bishkek',
    'buying_with_confidence' => 'Buying with confidence',
    'by_moscow_time' => 'by Moscow time',
    'by_registering_you_agree_to_email_newsletters' => 'By registering, you agree to e-mail newsletters',
    'carpets' => 'Carpets',
    'cash_payment' => 'Cash payment',
    'children' => 'For kids',
    'change_password' => 'Change password',
    'checkout' => 'Checkout',
    'choose' => 'Choose',
    'choose_a_product_and_put_it_in_the_basket' => 'Choose a product and put it in the basket',
    'choose_category' => 'Выбрать категорию',
    'choose_size' => 'Choose size',
    'city' => 'City',
    'collection_of_fur_vests_from_natural_fur' => 'Collection of fur vests from natural fur',
    'comments' => 'Comments',
    'commission_of_the_bank' => 'Commission of the bank',
    'confirm' => 'Confirm',
    'contacts' => 'Contacts',
    'contact_information' => 'Contact Information',
    'continue' => 'Continue',    
    'coordinate_the_application_with_the_phone_manager' => 'Coordinate the application with the manager',
    'country' => 'Country',
    'create_an_account' => 'Create an account',
    'create_new_password' => 'Create new password',
    'create_password' => 'Create password',
    'confirm_password' => 'Confirm password',
    'customer_service' => 'Customer Service',
    'daily_from_to' => 'Daily from 9:00 AM to 4:00 PM',
    'delivery' => 'Delivery',    
    'delivered' => 'Delivered',
    'delivery_address' => 'Delivery address',
    'description' => 'Description',
    'date_first_early' => 'Newest first',
    'discount' => 'Discount',
    'email' => 'Email',
    'enter_your_email' => 'Enter your email',
    'enter_your_promo_code' => 'ENTER YOUR PROMO CODE',
    'experienced_designers' => 'Experienced designers',
    'favorites' => 'Favourite',
    'fill_the_form' => 'Fill the form',
    'filter' => 'Filter',
    'find_the_article_of_the_position_you_are_interested_in_indicated_in_the_characteristics_on_the_product_page' => 'Find the article of the position you are interested in, indicated in the characteristics on the product page',
    'for_clients' => 'For clients',
    'forget_password' => 'Forget password',
    'for_order_products_on_the_site_you_need' => 'To order products on the site, you need',
    'free_shipping' => 'Free shipping',
    'from' => 'From',
    'from_natural_fur' => 'from natural fur',
    'full_name' => 'Full name',
    'fur_carpets' => 'Fur carpets',
    'assortment' => 'Individual orders',
    'handwork' => 'Handcrafted',
    'home' => 'Home',
    'i_hereby_confirm_that_i_have_read_and_agree_to_the_terms_of_the_policy_confidentiality' => 'I hereby confirm that I have read and agree to the terms of the policy confidentiality.',
    'index_main_slide_1' => 'Large range of natural sheepskin products in wholesale from the manufacturer',
    'index_main_slide_2' => 'Sheepskin slippers, vests, toys, footmuths for babies, mattresses and a lot more',
    'index_main_slide_3' => 'Big range of unique genuine sheepskin carpets from the manufacturer',
    'index_main_slide_4' => 'Hypoallergenic medical sheepskin',
    'in_process' => 'In process',
    'in_stock' => 'In stock',
    'in_total' => 'In total',
    'item_added_to_cart' => 'Item added to cart',
    'items_found' => 'Items found',
    'items_not_found' => 'Items not found',
    'kyrgyzstan' => 'Kyrgyzstan',
    'link_to_change_password_sent_to_your_email' => 'Link to change password sent to your Email',
    'login' => 'Login',
    'logout' => 'Logout',
    'mail' => 'Email',
    'male_and_female_fur_jackets' => 'Male and Female fur jackets',
    'maximum_order_preparation_time' => 'Maximum loading time - 20  working days',
    'medical_sheepskin' => 'Medical sheepskin',
    'mobile_money' => 'Mobile money',    
    'mon_sun' => 'Mon / Sun',
    'more' => 'More',
    'more_than_20_years_on_the_market' => 'Long history',
    'my_orders' => 'My orders',
    'name' => 'Name',
    'name_a_to_z' => 'Alphabetical (A - Z)',
    'name_z_to_a' => 'Alphabetical (Z - A)',
    'new' => 'New',
    'next' => 'Next',
    'no_favorite_items' => 'No favorite items',
    'no_orders' => 'No orders',
    'no_items_in_the_cart' => 'There are no items in the cart',
    'on_request' => 'On request',
    'or' => 'or',    
    'order' => 'Order',
    'order_total_price' => 'Order total price',
    'orders' => 'Orders',
    'order_date' => 'Order date',
    'our_products' => 'Our products',
    'out_of_stock' => 'Out of stock',
    'page_not_found' => 'Page not found',
    'password' => 'Password',
    'payment' => 'Payment',
    'phone_number' => 'Phone number',    
    'phone_numbers' => 'Phone numbers',
    'phone_number_for_ordering' => 'Phone number for ordering',
    'phones' => 'Phones',
    'piece' => 'pc.',
    'pillows' => 'Pillows',
    'place_an_order' => 'Place order',
    'popular_goods' => 'Popular goods',
    'postcode' => 'Postal code',
    'price' => 'Price',
    'price_highest_first' => 'Price (Lowest to Highest)',
    'price_lowest_first' => 'Price (Highest to Lowest)',
    'price_per_unit' => 'Price per unit',
    'products' => 'Products',
    'products_that_do_not_contain_information' => 'Products that do not contain information about the minimum order quantity can be purchased in any volume',
    'products_from_a_fur_sheepskin_wholesale' => 'Products from a fur sheepskin wholesale',
    'products_from_medical_sheepskin' => 'Products from medical sheepskin',
    'proceed_to_checkout' => 'Proceed to Checkout',
    'quality_level' => 'Wide range',
    'quantity' => 'Quantity',
    'questions_and_answers' => 'Support',
    'read_more' => 'Read more',
    'region' => 'Region',    
    'register_or_log_in' => 'Register or log in',
    'registration' => 'Registration',
    'related_goods' => 'Related goods',
    'save_and_continue' => 'Save and continue',    
    'search' => 'Search',
    'seat_mats' => 'Seat mats',
    'sername' => 'Surname',
    'shipping_and_payment' => 'Shipping and payment',
    'short_about_us' => 'Short about us',
    'short_about_us_paragraph_1' => '“Alia” fur company is manufacturing natural sheepksin products from 1994 The working process in the company is based on the full technological cycle: from collecting and processing of raw sheepskins to the sale of finished products in wholesale and retail',
    'short_about_us_paragraph_2' => 'The main advantage of the company is a large range of environmentally friendly and high quality products! Harvesting skins we select only the best, high-grade, local raw materials. The currying of fur sheepskin is performed by the most modern technologies under the strict control of quality',
    'short_about_us_paragraph_3' => 'Years of experience of designers and masters of garment production allowed to develop a unique style and to achieve high quality of sewing fur products meeting modern requirements and standards of quality',
    'sizes' => 'Sizes',
    'size_s' => 'Size(s)',
    'sizingChart' => 'Sizing chart',
    'slippers' => 'Slippers',
    'slippers_envelopes_for_newborns_skins_and_much' => 'Slippers, envelopes for newborns, skins and much',
    'soon_our_manager_will_contact_you_and_confirm_your_order' => 'accepted for processing and will be sent soon.',
    // 'soon_our_manager_will_contact_you_and_confirm_your_order' => 'Soon our manager will contact you and confirm your order!',
    'sort_by' => 'Sort by',
    'st_den_xiaoping' => 'st. Den Xiaoping',
    'status' => 'Status',
    'subscribe_to_us' => 'Subscribe to us',
    'successfully_subscribed_to_news' => 'You have successfully subscribed to the latest news!',
    'thank_you' => 'Thank you!',
    'to_basket' => 'Add to card',
    'to_order' => 'To order',
    'to_order_goods_by_phone' => 'To order items by phone',
    'total' => 'Total',
    'time_to_prepare_an_order_with_all_available' => 'Minimum loading time - 5  working days',
    'the_big_range_of_natural_products_from_a_sheepskin_from_the_producer_from_kyrgyzstan' => 'The big range of natural products from a sheepskin from the producer from Kyrgyzstan.',
    'the_total_amount_of_the_order' => 'The total amount of the order',
    'useful_information' => 'Useful information',
    'uses_a_secure_verification_process_using' => 'uses a secure verification process using',
    'waistcoats' => 'Waistcoats',
    'watch_all_catalog' => 'Watch all catalog',
    'watch_catalog' => 'See catalog',
    'wares_for_kids' => 'For children',
    'wares_from_fur' => 'Sheepskin products',
    'welcome_to_the_wholesale_site_of_the_fur_company' => 'Welcome to Aliya wholesale website!  We are always glad to cooperate with new partners ',
    'working_hours' => 'Working hours',
    'you_are_registered' => 'You are registered',
    'you_are_successfully_logged_in' => 'You are successfully logged in',
    'you_can_also_send_a_request_through' => 'You can also send a request through',
    'your_data_will_not_be_transferred_to_third_parties' => 'Your data will not be transferred to third parties',
    'your_order_is_accepted' => 'Your order is accepted',
    'your_order_is_eligible_for_free_internal_shipping' => 'Your order is eligible for free internal shipping',
    'your_order' => 'Your order',
    'your_order_is_accepted' => 'Your order is accepted',
    'your_order_is_eligible_for_free_internal_shipping' => 'Your order is eligible for free internal shipping',
    'your_orders_for' => 'Your orders for',
    'you_have_successfully_activated_your_promo_code' => 'You have successfully activated your promo code',
    'titleTemplate' => '%s - Aliya fur company',
    'seo' => [
        'home' => [
            'title' => 'Home',
        ],
        'about' => [
            'title' => 'About us',
        ],
        'shipping' => [
            'title' => 'Shipping',
        ],
        'contacts' => [
            'title' => 'Contacts',
        ],
        'orders' => [
            'title' => 'Orders',
        ],
        'favorite' => [
            'title' => 'My favorite',
        ],
        'basket' => [
            'title' => 'My cart',
        ],
    ],
    'website' => 'Website'
);